Subject: Document Action: 'OSPF Refresh and Flooding Reduction in Stable Topologies' to Informational RFC

From: The IESG <[email-masked]>
Date: Mon, 20 Sep 2004 18:02:07 -0400

The IESG has approved the following document:

- 'OSPF Refresh and Flooding Reduction in Stable Topologies '
   <draft-pillay-esnault-ospf-flooding-07.txt> as an Informational RFC

This document is the product of the Open Shortest Path First IGP Working 
Group. 

The IESG contact persons are Bill Fenner and Alex Zinin.

Technical Summary
 
   This document describes an extension to the OSPF protocol to
   reduce periodic flooding of Link State Advertisements in 
   stable topologies.  It generalizes the use of DoNotAge LSAs
   (originally used only in dial-on-demand configurations) to
   reduce or eliminate refreshing of unchanging topology information.
 
Working Group Summary
 
   The working group had consensus to publish this specification.
 
Protocol Quality
 
   Bill Fenner and Alex Zinin reviewed this spec for the IESG.

RFC Editor's Note:

Please replace section 6 with the standard IPR text from
section 5 of RFC3668.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce